<?php
$z[0]=Array("field","综合干果,综合干果介绍,东兴特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","综合干果综合了五种水果干的风味：菠萝蜜干/芋头条/甘薯条/菠萝干/巴蕉干。在将新果制成干品过程中，不添加任何化工原料，并以特殊方法完全保留果实的原有成份，酥脆爽口，具有果实特有的天然香味，本产品还有酥脆合口的特性和对有肌身体供给众-生素及主要矿",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","综合干果_东兴特产综合干果",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　综合干果\n</p><p>　　综合了五种水果干的风味：蜜干/条/甘薯条/菠萝干/巴蕉干。在将新果制成干品过程中，不添加任何化工原料，并以特殊方法完全保留果实的原有成份，酥脆爽口，具有果实特有的天然香味，本产品还有酥脆合口的特性和对有肌身体供给众-生素及主要矿物质并可避免多余脂肪酸。",547,853);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/1403201P111X0-35D0.gif",855,940);
$z[7][4]['name']="litpic";

?>